Bug 102508 - Error in compiling Reiserfs support from 2.4.20-19.9 sources
Error in compiling Reiserfs support from 2.4.20-19.9 sources
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-16 01:27 EDT by Wong Onn Chee
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wong Onn Chee 2003-08-16 01:27:46 EDT
Description of problem:

There is an error in the file, /usr/src/linux-2.4.20-19.9/fs/reiserfs/super.c.
Line number 944 ends without a \ or " which resulted in an error in compiling
reiserfs support.


Version-Release number of selected component (if applicable):
2.4.20-19.9

How reproducible:
Select Reiserfs support ('y") in make xconfig, make dep && make bzImage. 

Steps to Reproduce:
1. Select Reiserfs support ('y") in make xconfig
2. Save and exit
3. make dep && make bzImage
    
Actual results:

There will be en error in compiling super.c. The code at fault at be found at
Line 944.

Expected results:


Additional info:
To solve it, merge Line 945 with Line 944 in super.c
Comment 1 Bugzilla owner 2004-09-30 11:41:26 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.